## udoo-softap 1.0

=== debian/changelog ===
udoo-softap (1.0) trusty; urgency=low

  * Initial release

 -- Francesco Montefoschi <francesco.monte@gmail.com>  Mon, 14 Mar 2016 10:52:26 +0000
