=== debian/control ===
Source: udoo-softap
Section: net
Priority: optional
Maintainer: Francesco Montefoschi <francesco.monte@gmail.com>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.4

Package: udoo-softap
Architecture: all
Depends: ${misc:Depends}, udoo-dhcpd, hostapd
Description: UDOO SoftAP metapackage
